Issue 78648 - Changing of a size moves toolkit dialog.
Summary: Changing of a size moves toolkit dialog.
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial
Target Milestone: ---
Assignee: mikhail.voytenko
QA Contact: issues@api
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-19 09:07 UTC by mikhail.voytenko
Modified: 2013-02-24 21:08 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description mikhail.voytenko 2007-06-19 09:07:04 UTC
If a toolkit dialog is moved by user, and then property "Height" is set, the
dialog is moved to the original position.
Comment 1 carsten.driesner 2007-06-20 16:01:47 UTC
cd: Accepted.
Comment 2 carsten.driesner 2007-06-27 08:07:59 UTC
cd: Fixed.
Comment 3 carsten.driesner 2007-07-04 13:48:22 UTC
cd->mav: Please verify this issue with your extension.
Comment 4 mikhail.voytenko 2007-07-06 09:43:34 UTC
The dialog is not moved to the original position any more.
But a very small moving still happens, as I understood CD it is a different
problem and is a result of rounding. A successor bug 79317 has been submitted
for this problem.
Comment 5 mikhail.voytenko 2008-02-28 09:30:41 UTC
Closing.